<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f9c5be8ba794909759c6f9392e3e964">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:57:13.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:57:13.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:57:13.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:57:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:57:13.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2023-01-31 11:57:13.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:57:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
